Subject: Re: [lojban] (Technical) Problem area in v3 grammar

From: John Cowan <[email-masked]>
Date: Fri, 02 Jun 2000 18:31:07 -0400

Richard Curnow wrote:

> term<83> = sumti | (tag | FA #) (sumti | /KU#/ | termset) | termset | NA KU #
> 
> Yes? No?

Yes.

> I'm interested in this because the parser in my jbofi'e program was
> written from the bnf.300 file - I've avoided looking at grammar.300 and
> your lexer + missing terminator insertion code altogether, to try and
> keep my program completely indepedent.

Okay. In case of conflict, though, grammar.300 is authoritative.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)